#ast_related .panel-container .rel_tab{float:right}.edit_wrap a{right:auto;left:0}#searchsubmit{left:0}#topmenu ul li span{padding-right:5px;padding-left:0}.layer_rtl .single_wrap,.layer_rtl .lay4_wrap{float:right}.lay4_wrap.left_sidebar{float:right}.lay4 .post_image{float:right;margin-right:0;margin-left:2%}.single_metainfo .fa-calendar{display:none}.tabs li{float:right}.act_left{float:right}.lts_scs:before,.lts_info:before,.lts_wng:before,.lts_err:before{float:right;margin-left:5px;margin-right:0}.comment-body{float:right}a.comment-edit-link{left:0;right:auto}.org_comment{float:none}.comm_date i{padding-left:5px}.commentlist #respond{float:right}.thn_wgt_thumb{float:right;margin-left:3%;margin-right:0}.widget_content{text-align:right}

.left-title h2, .post_block_style4, #footer .footerbox4, #footer .footerbox3, #footer .footerbox2, #footer .footerbox1, .right-fitright, .right-fit-desc, .designation, .headingseperator h3, .post_block_style3 { text-align:right;}
#footer .footerbox1 h4::after, #footer .footerbox2 h4::after, #footer .footerbox3 h4::after, #footer .footerbox4 h4::after { left:inherit; right:0;}
ul.footmenu { padding-right:0;}
.ourcarssliderwrapper .bx-wrapper .bx-prev, .ourcarssliderwrapper .bx-wrapper .bx-prev:hover { left:inherit; right:585px;}
.post_block_style4 .datemonth { left:inherit; right:30px;}
.carservices-icon { float:right; margin-left:30px;}
.home3_section_area.home3_section_area_bg img { float:left;}
.wpt-columns-2 a { float:right;}
.footer-post-area ul li img { float:right; margin-left:15px;}
.footmenu li a::before { padding-left:10px; content:"\f105"; font-family: FontAwesome; font-size: 14px; float: right;}
.carservicesbox { padding-left:3%; padding-right:0;}
.ourcarsslider { left:721%;}
.bxslider { width:2000% !important;}
.bxslider { left:2006%;}
.testimonial-image { float:none; margin:0 0 30px 0;}
.home5_section_area .wpt-columns-2 { padding:0 20px;}
.home_section5_content { margin:0 -20px;}
.home5_section_area .wpt-columns-2 .bx-controls-direction { position:relative; left:-470px;}
.rtl #customize-theme-controls {margin-right:0 !important; margin-left: 0 !important;}
.ourcarssliderwrapper .bx-wrapper .bx-prev, .ourcarssliderwrapper .bx-wrapper .bx-prev:hover { right:50% !important;}
.ourcarssliderwrapper .bx-wrapper .bx-next, .ourcarssliderwrapper .bx-wrapper .bx-next:hover { left:50% !important;}

.theme-default .nivo-controlNav a { text-indent:-9999px !important; font-size:0 !important;}
.featurethumb img { left:inherit !important; right:-45px !important;}
.skillbar-title { right:12px !important;}
.expanding-grid .spacer { left:inherit !important; right:-999999px !important;}
.style3thumb { float:right; margin-right:0 !important; margin-left:6% !important;}
#footer .contact-info .box i { float:right; margin:0 0 0 25px; padding:0 0 0 25px;}
#footer .contact-info .box i::after { right:inherit !important; left:0;}
.post_block_style3 { float:right; margin:0 0 3% 3% !important; width:42.50% !important;}
.head-top-bar-area .fa { margin:0 0 0 8px !important;}


.header .center {padding-right:40px; padding-left:0px;}
.head-top-bar-area .topadd {margin-left:0px;}
.head-top-bar-area .topemail {margin-right:40px; margin-left:0px;}
.header .center::after {right:-25px; left:auto;}
#footer .footerbox3{ float:right;}
.header.type2::before {left:0; right:auto;}
.header.type2 .center::after {left: auto; right:-999959px;}
#Frontpage_Slider::before { right:0px; left:auto;}


.gb-tshirt-section1-box .wp-block-image{margin:0 auto;}
.gb-tshirt-section1-box .wpt-blocks-block-advanced-heading{ text-align:right !important;}
.gb-tshirt-section3-content .wpt-blocks-block-advanced-heading, .gb-tshirt-section3-content p{ text-align:right !important;}
.wpt-tshirt-products-title{right: 50px; left:auto; text-align:right;}
.gb-tshirt-section6 .wpt-blocks-block-advanced-heading{ text-align:right !important;}
.gb-tshirt-section6 .who-we-are-box{ text-align:right !important;}
.who-we-are-box .wpt-blocks-block-section span{margin-left: 10px; margin-right:0px; float:right;}
.slick-list, .slick-slider, .slick-track {direction:ltr;}
.gb-tshirt-section6-right .wpt-blocks-tm__desc, .gb-tshirt-section6-right .wpt-blocks-tm__meta {text-align:right;}
.gb-salon-new .wpt-blocks-block-post-grid-text{ text-align:right !important;}
.gb-tshirt-section9-left .wpt-blocks-advanced-column-child {margin:0px 10px !important;}
.gb-tshirt-section9-left .wpt-blocks-block-column, .gb-tshirt-section9-left .wp-block-image{margin-bottom:0px !important;}
.gb-tshirt-section9-right .wpcf7-form-control-wrap{float:right;}
.gb-tshirt-section9-right .wpcf7-submit{float:left;}
.copyright-right p{margin-left:35px !important; margin-right:0px !important;}
.gb-tshirt-section9-right .wpcf7-submit{ border-radius:0px; border-top-left-radius: 5px; border-bottom-left-radius:5px;}
.gb-tshirt-section9-right .wpcf7-form-control-wrap input {border-radius:0px;  border-top-right-radius: 5px; border-bottom-right-radius:5px;}


@media screen and (max-width: 29.938em) {

.ourcarsslider { left:1693% !important;}
.bxslider { left:905% !important;}
.home5_section_area .wpt-columns-2 .bx-controls-direction { left:inherit !important; right:220px !important;}
.featurethumb img { left:0 !important; right:0 !important;}
.wpt-columns-2 a { float:none;}
.head-top-bar-area .fa { margin:0 0 0 8px !important;}
.post_block_style3 { width:100% !important; margin:0 0 3% 0 !important;}
.service-innerleft > .elementor-element-populated{margin: 0px 0px 0px 40px!important;}

.Slider-Aligner .slider-caption .slidedesc{ float:left;}
}

@media screen and (max-width:47.938em) and (min-width:30.000em) {
	
.ourcarsslider { left:1700% !important;}
.bxslider { left:805% !important;}
.home5_section_area .wpt-columns-2 .bx-controls-direction { left:inherit !important; right:360px !important;}
.bxmain .bx-wrapper .bx-viewport { height:auto !important;}
.head-top-bar-area .fa { margin:0 0 0 8px !important;}
.service-innerleft > .elementor-element-populated{margin: 0px 0px 0px 40px!important;}
	
}

@media screen and (max-width:63.938em) and (min-width:48.000em) {

.ourcarsslider li { width:220px !important;}
.bxslider { left:795% !important;}
.home5_section_area .wpt-columns-2 .bx-controls-direction { right:270px !important; left:inherit !important;}
.featurethumb img { left:0 !important; right:0 !important;}
.wpt-columns-2 a { float:none !important;}
.head-top-bar-area .fa { margin:0 0 0 8px !important;}

.gb-tshirt-section6 .wpt-blocks-advanced-column-child:nth-child(2){padding-left: 25px !important; padding-right:0px; !important}
#footer .footerbox4 {padding:40px 10px !important;}
.who-we-are-box .wpt-blocks-block-section h6 {width:83%;}
}

@media screen and (max-width:72.438em) and (min-width:63.250em) {

.carservicesbox { padding:0 !important;}
.bxslider { left:2008% !important;}
.home5_section_area .wpt-columns-2 .bx-controls-direction { right:380px !important; left:inherit !important;}
.featurethumb img { left:0 !important; right:0 !important;}
.wpt-columns-2 a { float:none !important;}
.head-top-bar-area .fa {margin:0 0 0 8px !important;}
.head-top-bar-area .left {display:table; width:auto !important; margin:0 auto; float:none;}
.who-we-are-box .wpt-blocks-block-section h6 {width:83%;}
}

@media (max-width: 479px){
.head-top-bar-area .right span:first-child{display: block;}
.head-top-bar-area .right {text-align: center !important;}
}

#footer .footerbox1 h3::after, #footer .footerbox2 h3::after, #footer .footerbox3 h3::after, #footer .footerbox4 h3::after{left: auto; right: 0;}

form.newsletter-form i{left: 3px; right: auto; border-left: none; border-right: 1px solid #fd6500;}
.header-content-right {float: left !important;}
#topmenu ul li{float: right;}
.left {float: right;}
.right {float: left; }
.head-top-bar-area .right{text-align: left;}
.head-top-bar-area .topphone, .head-top-bar-area .topemail{float: right;}
.searchbox{float: left; margin-right: 10px;}
.post_block_style1{text-align:right;}
#testimonials .tm_description{text-align: right;}
.owl-nav .owl-prev {left: 0; right: auto !important;}
.owl-nav .owl-next {left: 50px; right: auto !important;}
#footer .rowfooterbox p span{margin-left: 0!important; margin-right:0 !important; float:right;}
.footer-blog-posts ul li a:before{padding-right: 0!important; float: right; padding-left: 10px;}
.lay4 h2 {text-align: right;}
.testimonial-block .elementor-widget-container {margin: 60px -180px 0px 0px !important;}

#sidebar{padding-right: 30px;margin-right: 10px;}
.post_block_style1{float: right; margin: 0 0 2% 2%;}
.post_block_style1:nth-child(4){right:auto; left: 0; margin-left: 0;}
.post_block_style1 .style1-post-thumb{float: right;}
.post_block_style1:nth-child(4){float: left;}
.footmenu li a::before{content: "\f104";}
.header-right-area { border-radius: 0 0 0 10px!important;}
.post_block_style2_meta span i{margin-right: 0; margin-left:10px;}
.newproductgallery ul#portfolioprod li .product-button:hover .view-all-btn{left: 0!important; transform: translate(0,-50%);-moz-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-o-transform: translate(0,-50%);-webkit-transform: translate(0,-50%);}
.post_block_style2{text-align: right;}
.client-logo::after{left: auto !important; right: 0 !important;}
.elementor-10 .elementor-element.elementor-element-4a4a96ac > .elementor-widget-container{margin: 0px 100px 0px 0 !important;}
.team-infobox {padding-right: 20px !important;}
.team-infobox .team-desig{float: right;}
.social-icons.team-socials{float: right;}
.eael-progressbar-line .eael-progressbar-count-wrap{right: auto !important; left:0 !important;}
.eael-progressbar-line-fill{left: auto !important; right: 0 !important;}
.team-infobox .team-title{text-align: right !important; float: right;}
.post_block_style2 {float: right !important;}
#testimonials .tm_info{text-align: right!important;}

.Slider-Aligner .slider-caption .slider-captionBx{float:none; text-align:left; max-width:100%;}

form.newsletter-form input[type="submit"]{right:auto !important; left:5px !important;}
.wpcf7-text, .wpcf7-textarea{text-align:right;}
.wpcf7-submit{float:right;}

.logo{float:right;}

.cols3{float:right;}
.cols4{float:right;}
.team-img{float:right;}
.team-content{float:left;}
.team_member_info{float:right;}
.post_block_style2 .style2-post-thumb .post-date{left: auto; right: 0;}

.client-logo .elementor-widget-container{margin: -40px 120px 0px 0 !important;}
#footer .rowfooterbox p span{margin-left:0 !important;}
.service-innerleft > .elementor-element-populated{margin: 0px 0px 0px 80px!important;}

.sec2-imgwrap .elementor-image::before{display:none;}
.tour-infobox{text-align:right;}
.elementor-12 .elementor-element.elementor-element-1913b11 .elementor-button{float:left; margin-left: 5px !important;}
.formcontainer input[type=text], .formcontainer select{padding: 20px 50px 20px 25px;}
.formcontainer .form-input i{left:auto; right:25px;}

.all-tour-btn {text-align: left !important;}
.mnt-img img {float:right !important;}
.home-section5::before{right:auto !important; left:0;}
.adv-searchform-col .elementor-column-wrap{margin:0px 50px 0px 0px !important;}
.home-section9::before{right:auto !important; left:0;}
.testimonial-col .elementor-widget-container{margin: 0px 60px 0px 0px !important;}
.guides-text .elementor-column-wrap{margin: 60px 80px 0px 0px !important;}
#simple-menu{float: left; padding-left: 0; padding-right: 30px;}

.icon-list-section .wpt-blocks-block-section{margin: 0 10px !important;}
.icon-list-section .wpt-blocks-block-section .wpt-blocks-icon-list__label-wrap{text-align: right;}

.thn_post_wrap.single-team-wrap img{float: right; margin-left: 40px; margin-right: 0;}

.wpt-page-title h1{text-align: right;}

.footer-infobox-left{float: right;}
.footer-infobox-right{float: left;}

.copyright-left,
.copyright-right{float: right;}
.copyright-left{text-align: right;}
.copyright-right{text-align: left;}

.page_head img, .post_head img{transform:rotateY(180deg);}
#footer .footerbox4{ float:right;}
.blog_mo{ text-align:left;}
@media(max-width: 1120px){
.wpt-podcast-new-episodes-box .mejs-button {left:15px;}
.head-top-bar-area .topphone, .head-top-bar-area .topemail {float:none;}
.head-top-bar-area .right {text-align:center;}

.gb-tshirt-section9-left .wpt-blocks-advanced-column-child {margin:0px 5px !important;}
#simple-menu {position:absolute; right:auto; left:200px;}
.Slider-Aligner .slider-caption {top:50% !important;}
}
@media(max-width: 991px){
	.wpt-testimonials.owl-carousel .owl-nav{left: auto;}
	.copyright-left{text-align: center;}
	.copyright-right{text-align: center;}
	.gb-podcast-section2 .wpt-blocks-block-advanced-heading{padding-right:0px;}
	.gb-podcast-section4-counter {left:auto; right:0px;}
	.gb-podcast-section6-player-list {right:-50px;}
	.gb-podcast-section6-right::before {right:-75px;}
	.wpt-podcast-new-episodes-box .mejs-button {left:10px;}
	.wpt-tshirt-products-title{right: 20px;}
}

@media(max-width: 767px){
	.footer-infobox-left{float: none;}
	.footer-infobox-right{float: none;}
	
.gb-salon-section1-right section{ padding:0px !important;}
.head-top-bar-area .topphone, .head-top-bar-area .topemail {float:none;}
.head-top-bar-area .topemail {margin-right:0px;}
#simple-menu{right:auto; left:165px;}
.Slider-Aligner .nivo-controlNav {bottom:10px;}
.gb-tshirt-section1-box .wpt-blocks-block-advanced-heading, .gb-tshirt-section1-box .wpt-blocks-block-advanced-heading, .gb-tshirt-section3-content .wpt-blocks-block-advanced-heading, .gb-tshirt-section3-content p, .gb-tshirt-section6 .wpt-blocks-block-advanced-heading, .gb-tshirt-section6 .who-we-are-box, .gb-tshirt-section6-right .wpt-blocks-tm__desc, .gb-tshirt-section6-right .wpt-blocks-tm__meta, .gb-salon-new .wpt-blocks-block-post-grid-text {text-align:center !important;}
.who-we-are-box .wpt-blocks-block-section span{ margin:0 auto;}
.header .center {padding-right:0px;}
.header.type2 .center::after { display:none;}
.header-right-area li .custom-cart-count {top:5px; left:18px; right:auto;}
.gb-tshirt-section1-box .wp-block-image{ margin-bottom:15px !important;}
.gb-tshirt-section9-left .wpt-blocks-advanced-column-child, .gb-tshirt-section9-left .wpt-blocks-block-column {margin:0px !important;}
.gb-tshirt-section6 .wpt-blocks-advanced-column-child:nth-child(4) {display:none;}
.Slider-Aligner .slider-caption .slidedesc{width:auto;}
}

@media(max-width: 479px){
	#simple-menu{padding-right: 20px;}
	.Slider-Aligner .slider-caption .slider-captionBx{max-width: inherit;}
}